Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002448 [JEDI VCL] 00 JVCL Components tweak always 2004-12-29 17:17 2005-02-03 04:35
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002448: JVCLConverter missing entry
Description In JVCLConvert, there is no entry made to convert instances of TJvAppearingLabel to TJvBehaviorLabel

None of the .dat files contain the entry.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006360)
obones (administrator)
2005-02-03 04:35

This is now fixed in CVS.

- Issue History
Date Modified Username Field Change
2004-12-29 17:17 anonymous New Issue
2005-01-01 08:55 obones Status new => assigned
2005-01-01 08:55 obones Assigned To => obones
2005-02-03 04:35 obones Status assigned => resolved
2005-02-03 04:35 obones Fixed in Version => 3.00
2005-02-03 04:35 obones Resolution open => fixed
2005-02-03 04:35 obones Note Added: 0006360


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker